## ltpanel 0.2

=== src/Makefile ===
CC = gcc
C_FLAGS = -g -c -DHAVE_XPM -Wall -pedantic -I/usr/X11R6/include
# L_FLAGS = -O3 -s -Xlinker  -L/usr/X11R6/lib -lX11 -lXpm
L_FLAGS = -g -Xlinker  -L/usr/X11R6/lib -lX11 -lXpm
PROGNAME = lpanel
OBJS = lpanel.o drawing.o

$(PROGNAME): Makefile lpanel.o drawing.o
	$(CC) $(L_FLAGS) $(OBJS) -o $(PROGNAME)
	@ls -l $(PROGNAME)

lpanel.o: lpanel.c lpanel.h ../icon.xpm
	$(CC) $(C_FLAGS) -o lpanel.o $<

drawing.o: drawing.c drawing.h
	$(CC) $(C_FLAGS) -o drawing.o $<
clean: 
	rm -f core *.o $(PROGNAME) nohup.out
