=== debian/changelog ===
ltpanel (0.2-9) unstable; urgency=medium

  * QA upload.

  [ Jelmer Vernooĳ ]
  * Migrate repository from alioth to salsa.

  [ Andreas Tille ]
  * d/watch
     - version=4
     - Secure URI
  * Standards-Version: 4.7.2 (routine-update)
  * Use correct machine-readable copyright file URI.
  * Suppress lintian error about test command in backgound

  [ Helmut Grohne ]
  * Fix FTCBFS: Seed C compiler from dpkg's buildtools.mk. (Closes: #960295)

 -- Andreas Tille <tille@debian.org>  Thu, 28 Aug 2025 14:58:39 +0200

ltpanel (0.2-8) unstable; urgency=medium

  * QA upload.
  * debian/control:
      - Added 'Rules-Requires-Root: no' to source stanza.
      - Updated the Homepage field to new upstream address.
  * debian/copyright:
      - Removed unnecessary X-Source field.
      - Updated Source field to the new upstream website.
      - Using a secure URI in Format field.
  * debian/rules: Removed no longer needed variable DEB_LDFLASS_MAINT_APPEND.

 -- Leonardo Santiago Sidon da Rocha <leonardossr@gmail.com>  Sat, 16 May 2020 17:16:30 -0300

ltpanel (0.2-7) unstable; urgency=medium

  * QA upload.
  * debian/tests/control: created to perform trivial CI tests.

 -- Leonardo Santiago Sidon da Rocha <leonardossr@gmail.com>  Thu, 14 May 2020 18:08:07 -0300

ltpanel (0.2-6) unstable; urgency=medium

  * QA upload.
  * Set Debian QA Group as maintainer. (see #920114)
  * Using new DH level format. Consequently:
      - debian/compat: removed.
      - debian/control: changed from 'debhelper' to 'debhelper-compat' in
        Build-Depends field and bumped level to 13.
  * debian/control: bumped Standards-Version to 4.5.0.

 -- Leonardo Santiago Sidon da Rocha <leonardossr@gmail.com>  Sat, 09 May 2020 15:31:22 -0300

ltpanel (0.2-5) unstable; urgency=low

  * debian/rules
    - Use DEB_*_MAINT_* variables.

 -- Jari Aalto <jari.aalto@cante.net>  Fri, 23 Mar 2012 13:43:55 -0400

ltpanel (0.2-4) unstable; urgency=low

  * debian/control
    - (Build-Depends): Rm dpkg-dev; not needed with debhelper 9.
      Patch thanks to Simon Ruderich <simon@ruderich.org>.
    - (Standards-Version): Update to 3.9.3.1.
  * debian/copyright
    - Update to format 1.0.
  * debian/rules
    - Delete buildflags.mk; not needed with debhelper 9.
    - Enable all hardening flags. Inject them properly in
      override_dh_auto_build (Closes: #662953). Patch thanks to
      Simon Ruderich <simon@ruderich.org>.

 -- Jari Aalto <jari.aalto@cante.net>  Wed, 07 Mar 2012 10:54:51 -0500

ltpanel (0.2-3) unstable; urgency=low

  * debian/compat
    - Update to 9
  * debian/control
    - (Build-Depends): update to debhelper 9, dpkg-dev 1.16.1.
  * debian/rules
    - Use hardened CFLAGS.
      http://wiki.debian.org/ReleaseGoals/SecurityHardeningBuildFlags

 -- Jari Aalto <jari.aalto@cante.net>  Mon, 13 Feb 2012 04:39:30 -0500

ltpanel (0.2-2) unstable; urgency=low

  * debian/compat
    - Update to 8.
  * debian/control
    - (Build-Depends): debhelper 8.
    - (Standards-Version): Update to 3.9.2.
  * debian/copyright
    - Update to DEP 5.
  * debian/patches
    (10): New. Fix build with "ld --as-needed". Patch thanks to
    Andreas Moog <amoog@ubuntu.com> (LP #770834; Closes: #635014).

 -- Jari Aalto <jari.aalto@cante.net>  Tue, 20 Sep 2011 00:17:25 +0300

ltpanel (0.2-1) unstable; urgency=low

  * Initial release (Closes: #582752).

 -- Jari Aalto <jari.aalto@cante.net>  Sun, 23 May 2010 14:36:14 +0300
