=== debian/control ===
Source: ltpanel
Section: x11
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper-compat (= 13), libx11-dev, x11proto-core-dev, libxpm-dev
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/debian/ltpanel
Vcs-Git: https://salsa.debian.org/debian/ltpanel.git
Rules-Requires-Root: no
Homepage: https://sourceforge.net/projects/ltpanel

Package: ltpanel
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: lightweight tasklist panel for minimalist WMs
 ltpanel is a lightweight window list for the X Window System, similar
 to GNOME's window list applet. It has been tested on IceWM and fvwm.
 It should work with any GNOME-compliant Window Manager and is based
 on Peter Zelezny's fspanel.
