=== debian/rules ===
#!/usr/bin/make -f

PACKAGE = ltpanel

export DEB_BUILD_MAINT_OPTIONS	= hardening=+all
export DEB_CFLAGS_MAINT_APPEND	= -Wall -pedantic

-include /usr/share/dpkg/buildtools.mk

override_dh_auto_build:
	# There is no other place where to inject additional flags but CC
	$(MAKE) -C src CC="$(CC) $(CFLAGS) $(CPPFLAGS) $(LDFLAGS)"

override_dh_auto_clean:
	$(MAKE) -C src clean

override_dh_installchangelogs:
	dh_installchangelogs HISTORY

override_dh_installman:
	# Rename 'l'panel to 'lt'panel
	install -m 755 -d $(CURDIR)/debian/$(PACKAGE)/usr/share/man/man1
	sed "s/lpanel/$(PACKAGE)/" doc/*.1 \
		> $(CURDIR)/debian/$(PACKAGE)/usr/share/man/man1/$(PACKAGE).1

override_dh_install:
	dh_install
	# Rename 'l'panel to 'lt'panel
	mv --verbose $(CURDIR)/debian/$(PACKAGE)/usr/bin/lpanel \
		$(CURDIR)/debian/$(PACKAGE)/usr/bin/$(PACKAGE)

%:
	dh  $@

# End of file
