=== debian/tests/control ===
Test-Command: ltpanel

Test-Command: xvfb-run -a ltpanel &
Depends: @, xauth, xvfb
