=== debian/watch ===
version=4
https://sf.net/ltpanel/ltpanel-(.+)\.tar\.gz
